<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:background="@color/colorWrite"
    android:layout_height="wrap_content">
    <LinearLayout
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:paddingRight="@dimen/size_15"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
          <ImageView
              android:id="@+id/iv_loction"
              android:paddingLeft="@dimen/size_15"
              android:paddingRight="@dimen/size_10"
              android:layout_width="@dimen/size_45"
              android:src="@drawable/my_set_location"
              android:layout_height="@dimen/size_45" />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/textMain"
            android:layout_weight="1"
            android:textStyle="bold"
            android:id="@+id/tv_name"
            android:textSize="@dimen/text_18"
            android:text=""
            />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/textLightGrey"
            android:textSize="@dimen/text_12"
            android:text=""
            android:id="@+id/tv_km"
            />
    </LinearLayout>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_45"
        android:textColor="@color/textLightGrey"
        android:textSize="@dimen/text_14"
        android:text=""
        android:id="@+id/tv_address"
        />
    <View
        android:background="@color/colorLine"
        android:layout_marginTop="@dimen/size_15"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_half"/>
</LinearLayout>
